Bug 40784 - ${PERL}->${REINPLACE_CMD} for unmaintained ports
${PERL}->${REINPLACE_CMD} for unmaintained ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 19:20 UTC by corecode
Modified: 2002-09-01 17:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description corecode 2002-07-19 19:20:01 UTC
	this patch converts ${PERL} -> ${REINPLACE_CMD} for all 83 remaining
	ports currently maintained by ports@freebsd.org.

	beware! i didn't test any patch (well some) but they should work
	anyways.

	reviewed by: Miguel Mendez <flynn@energyhq.homeip.net>

Fix: 

http://corecode.ath.cx/~corecode/stuff/reinplace-patch
Comment 1 corecode 2002-08-21 14:14:55 UTC
hi committers,

it's been over a month now that i submitted that patch. here is an
updated version. 100% colesterol free:

http://corecode.ath.cx/~corecode/stuff/patch-reinplace

i checked all regex once again (visually) for their validity.

somebody please commit this so that there is still some space for
testing for both 4.7 and 5.0-DP1 (intended audience of the patch), tho i
don't think this breaks anything.

cheers
  simon

-- 
/"\   http://corecode.ath.cx/#donate
\ /
 \     ASCII Ribbon Campaign
/ \  Against HTML Mail and News
Comment 2 dwcjr freebsd_committer 2002-09-01 17:08:06 UTC
State Changed
From-To: open->closed

Committed, thanks!